/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

#bt_pulse,
#enviar-catalogo button {
    outline: none;
    position: relative;
    animation: glow 1s ease-in infinite;
}



/* #bt_pulse::before,
#enviar-catalogo button::before {
    animation: glow 1s ease-in infinite;
    background: var(--color-primary);
    border-radius: inherit;
    content: '';
    filter: blur(10px);
    opacity: .75;
    position: absolute;
    transition: all .3s ease-in-out;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    z-index: -1;
} */

/* #bt_pulse:hover::before,
#enviar-catalogo button:hover::before {
    filter: blur(20px);
    opacity: 1;
}
 */

@keyframes glow {
    0% {
        background: var(--e-global-color-2b1f2b8);
    }

    25% {
        background: var(--e-global-color-e40b92a);
    }

    100% {
        background: var(--e-global-color-2b1f2b8);
    }
}

/* COOKIES */
.cookies {
    border: 1px solid #ebebeb;
    border-radius: 5px 5px 0 0;
    padding: 1rem;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    font-weight: 300;
    gap: 2rem;
    z-index: 999;
    bottom: 0;
    background: #fff;
    position: fixed;
    width: 1200px;
    transform: translate(-50%);
    left: 50%;
}

@media(max-width: 765px) {
    .cookies {
        width: 100%;
        flex-wrap: wrap;
        justify-content: center;
    }

    .cookies p {
        margin-bottom: 0;
        text-align: center;
    }
}

.confirm {
    border: none;
    width: 250px;
    padding: 1rem;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    height: fit-content;
}

/* TARGET DARK */
.target-dark {
    background: #fff;
    color: var(--e-global-color-2b1f2b8);
  }

/* CSS IMG LIST CONTENT */
.img-content img {
  filter: hue-rotate(30deg);
}
